<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/widget_black_back" android:layoutAnimation="@anim/la_widget_content_2setting" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_1_1" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_voice" />
        </LinearLayout>
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_1_2" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_shop" />
        </LinearLayout>
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_1_3" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_skin" />
        </LinearLayout>
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_1_4" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_refresh" />
        </LinearLayout>
    </LinearLayout>
    <TextView android:background="@color/black_30p" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_3_1" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_setting" />
        </LinearLayout>
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_3_2" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_3_3" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <TextView android:background="@color/black_30p" android:layout_width="1.0px" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_3_4" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/widget_setting_close" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>